<<< Previous |  | Next >>>

# FcValueSave

## Name

FcValueSave -- Copy a value

## Synopsis

    #include <fontconfig.h>

``FcValue `FcValueSave``(FcValue `v`);`

## Description

Returns a copy of `v` duplicating any object referenced by it so that `v` may be safely destroyed without harming the new value.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcValueDestroy | Up | FcValuePrint